CVE-2015-0674

2017-07-25T18:29:00
ID CVE-2015-0674
Type cve
Reporter cve@mitre.org
Modified 2017-07-31T17:54:00

Description

Cross-site scripting (XSS) vulnerability in the Alert Service of Cisco Cloud Web Security base revision allows remote attackers to inject arbitrary web script or HTML via unspecified parameters.